uuid: 6000f5c6-40e0-482e-b544-e803af4b640e
langcode: en
status: true
dependencies:
  config:
    - image.style.focal_point_195x260
    - image.style.focal_point_390x520
    - image.style.focal_point_780x1040
_core:
  default_config_hash: 0izBPJXHhozLxU5koRWYJCjEqRn5fwtfgRfLmDFhhso
id: short
label: Short
image_style_mappings:
  -
    image_mapping_type: sizes
    image_mapping:
      sizes: '(min-width: 1290px) 325px, (min-width: 851px) 25vw, (min-width: 560px) 50vw, 100vw'
      sizes_image_styles:
        - focal_point_195x260
        - focal_point_390x520
        - focal_point_780x1040
    breakpoint_id: responsive_image.viewport_sizing
    multiplier: 1x
breakpoint_group: responsive_image
fallback_image_style: focal_point_195x260
